Subject: [LON-CAPA-dev] Check Course Document Versions page

From: "Matthew Brian Hall" <[email-masked]>
Date: Wed, 4 Feb 2004 17:04:26 -0500 (EST)

Hello Everybody!

I have to go through and set the resource versions used in an old course
so I'm using the "Check Course Document Versions" page accessable from
DOCS.  True to form I started editing the interface instead of using it.
I'd appreciate it if people could log on to data, look at the current
interface (for some class), then log on to kirk and do the same.

If people like it (specifically Gerd & Felicia) I'll commit my version.

So let me know - if you think it's butt ugly or beautiful I'd appreciate
hearing it.

Matthew

--
------------------------------------------------------------------
Matthew Hall           LON-CAPA developer         [email-masked]
123 North Kedzie Hall                    Michigan State University
------------------------------------------------------------------